
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1163px; padding-bottom: 1px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat left top; background-size: cover; opacity: 1; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat left top; background-size: cover; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/ab134f782f89a34163bc0cad3fbab719.jpg") no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 1563px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1563px; min-height: 1563px; }
#wb_element_instance57 { top: 50px; left: 400px; min-width: 589px; width: 589px; min-height: 56px; height: 56px; display: block; z-index: 570; }
#wb_element_instance57 > ul { display: block; }
#wb_element_instance57 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: right; }
#wb_element_instance57 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance57 li { margin: 10px 10px 10px 10px; }
#wb_element_instance57 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #ce1e1b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance57 li.active > a { border: 0px none #000000; font: normal bold 30px 'Bubbler One',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 { top: -210px; left: -6px; min-width: 989px; width: 989px; min-height: 160px; height: 160px; display: block; z-index: 337; }
#wb_element_instance58 > .wb_shp:before { background: transparent url("../gallery_gen/32562dec87648adf97742940bff6e565.png") repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance58 > .wb_shp { background-color: transparent; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 989px; height: 160px; }
#wb_element_instance59 { top: 30px; left: 30px; min-width: 142px; width: 142px; min-height: 144px; height: 144px; display: block; z-index: 237; }
#wb_element_instance59 img { width: 142px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 220px; left: 30px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 98; }
#wb_element_instance61 { top: 710px; left: 720px; min-width: 260px; width: 260px; min-height: 96px; height: 96px; display: block; z-index: 89; }
#wb_element_instance62 form .form-area-field { height: 138px; }
#wb_element_instance62 { top: 711px; left: 30px; min-width: 670px; width: 670px; min-height: 290px; height: 290px; display: block; z-index: 95; }
#wb_element_instance63 { top: 410px; left: 30px; min-width: 638px; width: 638px; min-height: 240px; height: 240px; display: block; z-index: 186; }
#wb_element_instance64 { top: 1090px; left: 70px; min-width: 510px; width: 510px; min-height: 72px; height: 72px; display: block; z-index: 211; }
#wb_element_instance65 { top: 0px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 86; }
#wb_element_instance66 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance59 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 form tr.area-row > th { height: 1%; }
#wb_element_instance62 form tr.area-row > td { height: 1%; }
#wb_element_instance62 form tr.form-footer > td { height: 20px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
